.SidebarEntry {
    display: flex;
    align-items: center;
    padding: 10px;
    cursor: pointer;
}

.SidebarEntry:hover {
    background-color: lightgray;
    border-radius: 10px;
}

.SidebarEntry h4 {
    margin-left: 20px;
}

.SidebarEntry > .MuiSvgIcon-root {
    font-size: xx-large;
    color: cornflowerblue;
}